From 238ff799ac2f1ec4dbf3f4b3d3c67b5d49d16d3d Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 03:14:22 +0200
Subject: [PATCH 021/308] LGOGDownloader: rebuild for libressl-2.9.2.

---
 srcpkgs/LGOGDownloader/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/LGOGDownloader/template b/srcpkgs/LGOGDownloader/template
index 58e9b488caf..3a4db86529e 100644
--- a/srcpkgs/LGOGDownloader/template
+++ b/srcpkgs/LGOGDownloader/template
@@ -1,7 +1,7 @@
 # Template file for 'LGOGDownloader'
 pkgname=LGOGDownloader
 version=3.5
-revision=1
+revision=2
 wrksrc="lgogdownloader-${version}"
 build_style=cmake
 hostmakedepends="pkg-config"

